AurionAI Docs

Get Dashboard Summary

Return profile-conditional dashboard summary with trends.

GET
/api/v1/dashboard/summary

Return profile-conditional dashboard summary with trends.

Authorization

AuthorizationBearer <token>

In: header

Query Parameters

period?Period
Default"today"
Value in"today" | "7d" | "30d"

Response Body

application/json

application/json

curl -X GET "https://loading/api/v1/dashboard/summary"
{
  "activity_feed": [],
  "channel_health": [
    {
      "channel": "string",
      "status": "string",
      "volume": 0
    }
  ],
  "cs": {
    "ai_resolution_rate": 0,
    "avg_first_response_seconds": 0,
    "csat_score": 0,
    "open_conversations": 0,
    "trends": {
      "ai_resolution_rate": {
        "direction": "up",
        "value": 0
      },
      "open_conversations": {
        "direction": "up",
        "value": 0
      }
    }
  },
  "cs_status": {
    "ai_resolved": 0,
    "escalation_rate": 0,
    "human_resolved": 0,
    "median_resolution_minutes": 0
  },
  "performance": {
    "avg_resolution_minutes": 0,
    "sla_breach_rate": 0,
    "sla_compliance_rate": 0
  },
  "period": "string",
  "profile": "string",
  "voice": {
    "active_calls": 0,
    "ai_resolution_rate": 0,
    "avg_duration_seconds": 0,
    "total_calls": 0,
    "trends": {
      "ai_resolution_rate": {
        "direction": "up",
        "value": 0
      },
      "total_calls": {
        "direction": "up",
        "value": 0
      }
    }
  },
  "voice_outcomes": {
    "completed": 0,
    "escalated": 0,
    "failed": 0,
    "kb_resolved": 0
  }
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}